source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_226.png'
filename: bratwurst
etag: '"16470-5f0e4240af895-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:25:31 GMT'
expires: ''
